:	command file to creat the FORTRAN compiler
echo 
echo FORTRAN compiler
echo /bin/fc installed by cmd2.rc - not fc.rc

chdir ../rc
echo fc1 ;	sh fc1.rc
echo fc2 ;	sh fc2.rc
echo fc3 ;	sh fc3.rc
echo fc4 ;	sh fc4.rc
echo fcsub ;	sh fcsub.rc
echo fcld ;	sh fcld.rc
echo fciort ;	sh fciort.rc
echo fclib ;	sh fclib.rc

:	fortran consists of the following:

:	/bin/fc			fc command
:	/usr/fort/fc1		compiler proper
:	/usr/fort/f[1-4x]o.a	object libraries of compiler
:	/usr/fort/load		loads compiler from object libraries
:	/lib/fr0.o		runtime start off
:	/lib/filib.a		run time interpeter
:	/lib/libf.a		standart fortran functions
